<?php
header("Content-type: text/css");
include("../php/config.php");
?>

/* TEMPORARY BETA TAG */
#beta {
	height:20px;
	border-bottom:1px solid black;
	/*position:absolute;*/
	background:#FAF3A2;
	padding:45px 10px 0 10px;
}

BODY {
	background-color: #C5C8B8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-top:0px;
	padding-top:0px;
}
A {
	color:#3550A8;
	text-decoration:none;
}
A:visited {
	color:#3550A8;
}
A:hover {
	text-decoration:underline;
}

img a{border:none;}
/* Fix PNGs in IE6 */
IMG,#logo,.current_tab_news,.current_tab_store,.current_tab_cgp {
	behavior: url("<?=$Config['site_url']?>common/css/pngfix/iepngfix.htc");
}
#main {
	background:#FFFFFF;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}
.padded {
	padding:10px;
}
#footer {
	background:#DBDED4;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	padding:15px;
	text-align:center;
	font-size:10px;
	width:998px;
}
#footer A {
	/*text-decoration:none;*/
}

/*#top {
	background-image:url("<?=$Config['site_url']?>common/images/topbackground-wide.jpg");
	background-repeat:no-repeat;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
}*/

#top {
	background:#fff url("<?=$Config['site_url']?>common/images/chealsea-green-mock-3-2.jpg") left 25px no-repeat;
	border:solid 1px #000;
	padding-top:20px;
}
	#ad_top {
		border:1px solid #000000;
	}
	#logo { 
		background-image:url("<?=$Config['site_url']?>common/images/logo.png");
		background-repeat:no-repeat;
	}
#menu {
	background-image:url("<?=$Config['site_url']?>common/images/menubackground.png");
	background-repeat:repeat-x;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
	font-size:13px;
	color:#FFFFFF;
}
#menu A {
	text-decoration:none;
	color:#FFFFFF;	
}
	#tools {
		/*padding-left:10px;*/
	}
	DIV.tools {
		/*margin-left:20px;*/
	}
	#spacer {
		
	}
	
	
	DIV.current_tab_news {
		background-image:url("<?=$Config['site_url']?>common/images/tab1.png");
		background-repeat:no-repeat;
		color:#000000;		
	}
	DIV.current_tab_store {
		background-image:url("<?=$Config['site_url']?>common/images/tab2.png");
		background-repeat:no-repeat;
		color:#000000;		
	}
	DIV.current_tab_cgp {
		background-image:url("<?=$Config['site_url']?>common/images/tab2.png");
		background-repeat:no-repeat;
		color:#000000;		
	}
	#menu DIV.current_tab_news A {
		text-decoration:none;
		color:#000000;	
	}
	#menu DIV.current_tab_store A {
		text-decoration:none;
		color:#000000;	
	}
	#menu DIV.current_tab_cgp A {
		text-decoration:none;
		color:#000000;	
	}
		#menu_tab_news_text {
			margin-top:20px;
			text-align:center;	
		}
		#menu_tab_news_text A:hover {
			color:#000000;	
		}
		#menu_tab_store_text {
			margin-top:20px;
			text-align:center;	
		}
		#menu_tab_store_text A:hover {
			color:#000000;
		}
		#menu_tab_cgp_text {
			margin-top:20px;
			text-align:center;	
		}
		#menu_tab_cgp_text A:hover {
			color:#000000;	
		}
	DIV.tools {
		height:25px;
	}

#cnt_main {
	padding-left:10px;
}
#cnt_lead {
	background:#465F7A; /* "#FFFFFF" "#465F7A" */
	background-image:url("<?=$Config['site_url']?>common/images/leadbackground.png");
	background-repeat:repeat-x;
}
	.top_photo {
		float:left;
		padding:0 7px 0 0;
		height:200px;
		border:none;
	}
	.lead_title A {
		font-size:23px;
		font-weight:bold;
		color:#FFFFFF;
		text-decoration:none;
	}
	.lead_title A:hover {
		text-decoration:underline;	
	}
	.lead_title A:visited {
		color:#FFFFFF;
	}
	.lead_blurb {
		padding:7px 7px 7px 0px;
		font-size:13px;
		color:#FFFFFF;
	}
	#cnt_lead .lead_blurb A {
		color:#FFFFFF;
		text-decoration:underline;
	}
	.lead_share {
		padding:0px 7px 0px 0px;
		float:left;
		font-size:13px;
		color:#FFFFFF;
		border:none;
	}
	.lead_share A {
		text-decoration:none;
		color:#FFFFFF;
	}
	.lead_link A {
		padding:0px 7px 0px 0px;
		float:right;
		font-size:13px;
		color:#FFFFFF;
		text-decoration:none;
	}
	.lead_link A:visited {
		padding:0px 7px 0px 0px;
		float:right;
		font-size:13px;
		color:#FFFFFF;
		text-decoration:none;
	}
	.link_share {
		padding:0px 7px 0px 0px;
		float:left;
		font-size:13px;
		color:#FFFFFF;
		border:none;
		text-decoration:none;
	}
	.link_share A {
		text-decoration:none;
	}
#cnt_left {
	padding:0px;
	margin:0px;
}
#cnt_right {width:255px!important;
}
#blog_header {
	margin:0 0 10px 0;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #888888;
	float:left;
	width:89%;
	height:15px;
}
#blog_feed {
	width:10%;
	float:right;
	border-bottom:1px solid #888888;
	height:15px;
	text-align:right;
}
#blog_feed IMG {
	width:12px;
	border:0;
}
#cnt_blogs {
	padding: 20px 12px 0 12px;
	font-size:11px;
	background:#D7DBE0;
}
#cnt_blogs .blog_post {
	padding: 0 0 12px 0;
	font-size:11px;
	border-bottom:1px solid #888888;
}
#cnt_blogs .blog_post_title {
	font-weight: bold;
	font-size:12px;
}
#cnt_blogs IMG.avatar {
	float:left;
	width:40px;
	margin:0 5px 5px 0;
}
#cnt_blogs .blog_post_author {
	font-weight: bold;
	margin:3px 0 3px 0;
}
#cnt_blogs .blog_read_more {
	font-weight: bold;
	margin:7px 0 0 0;
}


/* ////////// MENU DIVS ///////// */
LI.welcome {
	font-size:14px;
	background:#FFFFFF:
	padding-bottom:10px;
}
UL.menu_items {
	padding:0px;
	margin:0px;
	list-style:none;
}
LI.menu_item {
	border-bottom:1px solid #000000;
	font-size:12px;
	padding:4px 0px 4px 0px;
}
LI.menu_item_bottom {
	font-size:12px;
	padding:4px 0px 4px 0px;
}
.menu_window {
	background:#87A473;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
	padding:0px;
	font-size:10px;
}
.menu_window A {
	text-decoration:none;
}
.menu_window INPUT {	
	border:none;
}
.menu_window INPUT.searchbox {
	border:solid 1px #000000;
	width:105px;
	height:14px;
	background:#E8F6FA;
	font-size:11px;
	padding:2px;
	color:#000000;
}
.menu_bottom {
	background:url("<?=$Config['site_url']?>common/images/menufade.jpg") bottom repeat-x;
	height:10px;	
}
.menu_wrapper {
	padding:4px 10px 0px 10px;
}
#subscribe_window_items {
	padding:0px;
	margin:0px;
	list-style:none;
}
#subscribe_window_items LI.menu_item {
	border-bottom:1px solid #000000;
	font-size:14px;
	padding:4px 0px 4px 0px;
}
#subscribe_window_items LI.menu_item_bottom {
	font-size:14px;
	padding:4px 0px 4px 0px;
}

/*  SUBMENU  */
#submenu {
	padding:0 15px;
	height:17px;
	font-size:12px;
	overflow:hidden;
}
#cart {
	float:right;
	/*border:1px solid rgb(135,164,115);*/
	/*border:1px solid red;*/
	padding:4px 8px 0px 8px;
	/*background:#ECF1EB;*/
	height:20px;
	margin-top:-3px;
	margin-bottom: -7px;
}
#cart A {
	text-decoration: none;
}
#cart IMG {
	height:18px;
	border:none;
}
#bookstore_search {
	float:left;
	margin-top:-3px;
} 
#submenu_tools {
	float:right;	
}
#submenu_tools A {
	/*text-decoration:none;	*/
}
#date {
	float:left;
	padding:5px;
	width:400px;
	height:17px;
	margin-left:-8px;
	margin-top:-6px;
	/*border:1px solid #CCCCCC;
	background:#E4E4E4;*/
}
#date .quote {
	font-weight:bold;
	color:#076324;
	font-size:13px;
}
#date .attr {
	font-size:11px;
}

/* SHARE */
.share_box {
	position:absolute;
	top:0px;
	left:0px;
	width:340px;
	border:5px solid #506A84;
	background:#FFFFFF;	
}
.share_box IMG {
	padding-right:5px;
}
.share_box UL {
	list-style:none;
}
.share_box LI {
	padding:0px;
	margin:5px 0px 5px 0px;
}
.share_box A {
	/*text-decoration:none;*/
}
/* COMPANY */
#company_menu_box {
	width:200px;
}
#company_menu_box UL {
	list-style:none;
	padding:0px;
	margin:0px;
	width:175px;
}
#company_menu_box LI.cat {
	padding-left:0px;
	background-image:url("<?=$Config['site_url']?>common/images/menuback.gif");
	border-bottom:#94AA74 1px solid;
	border-top:#FFFFFF 1px solid;
}
DIV.catcnt {
	height:22px;
	padding-top:8px;
}
DIV.catcnt A {
	font-weight:bold;
	color:#34442C;
	text-decoration:none;
}
#company_menu_box LI.scat {
	padding-left:0px;
	background:#DADFD3;
	border-bottom:#FFFFFF 1px solid;
}
DIV.scatcnt {
	height:21px;
	padding-top:4px;
}
DIV.scatcnt A {
	font-weight:500;
	color:#34442C;
	text-decoration:none;
}
#company_menu_box LI.page {
	padding-left:0px;	
	background:#E9E9E9;
}
DIV.pagecnt {
	height:21px;
	padding-top:4px;
}
DIV.pagecnt A {
	font-weight:100;
	font-size:11px;
	color:#34442C;
	text-decoration:none;
}
#company_content {
	padding-right:10px;
	width:590px;
	/* Admin Editor must be width of 615 to accomodate for 15px of scrollbar */
}

H1 {
	font-weight: bold;
	font-size: 22px;
	color: rgb(106, 176, 119);
}

/* NEWS */

DIV.main_title A {
	font-size:22px;
	color:#463C3C;
	padding:15px 0px 3px 0px;
	font-weight: bold;
	text-decoration:none;
}
DIV.main_title A:hover {
	text-decoration:underline;
}
IMG.main_photo {
	border:none;
	width:390px;	
}
IMG.lead_photo {
	border:none;
	float:left;
	padding: 0 6px 6px 0;
	/*height:200px;*/
	max-width:230px;
	max-height:200px;
}
DIV.post_deets {
	font-size:12px;
	color:#463C3C;
	padding:0px 0px 13px 0px;
	display:none;
}
DIV.post_text {
	font-size:13px;
	font-family:arial;
	color:#463C3C;
	padding:00px 5px 0px 0px;
	line-height:19px;
}
DIV.post_text BLOCKQUOTE {
	color:#555;
	/*border-left:1px solid #444;*/
}
DIV.post_more {
	padding:10px 0px 0px 0px;	
}
SPAN.post_share {
	padding:0px 7px 7px 0px;
	float:left;
	font-size:13px;
	color:#0000FF;
}
SPAN.read_full {
	float:right;
}
SPAN.read_full A{
	/*text-decoration:none;*/
}
DIV.hr {
	height:41px;
	width:100%;
	background-image:url("<?=$Config['site_url']?>common/images/hr.png");
	background-repeat:no-repeat;
	background-position:top;
	margin-top:15px;
}

/* LEFT */

.leftbox {
	margin:0px 7px 15px 7px;
	/*width:200px;*/
	/*height:400px;*/
	/*border:1px solid #000000;*/
	background:#F1F1F1;
	/*background-image:url("<?=$Config['site_url']?>common/images/leadbackground.png");
	background-repeat:repeat-x;*/
	padding:10px;
	border-left:1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	border-top: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	text-align:left;
	font-size:12px;
}
.leftbox H1 {
	font-size:14px;
	font-weight:100;
	font-family:arial;
	color:rgb(185,54,8);
	/*border-bottom:dotted 2px rgb(185,54,8);*/
	padding:0px;
	margin:0px 0 5px -5px;
}
.leftbox H2 {
	font-size:13px;
	font-weight:900;
	font-family:arial;
	color:#000000;
	padding-bottom:0;
	margin-bottom:0;
}
.leftbox H3 {
	font-size:13px;
	font-weight:100;
	font-family:arial;
	color:#000000;
	padding-top:0;
	margin-top:0;
}
.leftbox P {
	font-size:11px;
	font-weight:100;
	font-family:arial;
	color:#000000;
	text-align:left;
	color:#363636;
}
.leftbox IMG {
	width:50px;
	padding-right:5px; border:none;
}
.leftbox UL {
	padding:0px;
	margin:0px;
	list-style:none;
}
.leftbox LI {
	font-size:12px;
	margin-top:2px;
}
IMG.election {
	width:60px;
	border:1px solid #DDDDDD;
}
	
#cgtv IMG {
	float:left;
	width:135px;
	margin:7px 0 7px 0;
	border:none;
}

/* RIGHT */

.rightbox {
	margin:0px 7px 15px 7px;
	width:110px;
	padding:5px;
	background:#F1F1F1;
	text-align:left;
	border-left:1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	border-top: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	text-align:left;
	font-size:12px;
}
.rightbox UL {
	padding:0px;
	margin:0px;
	list-style:none;
}
.rightbox LI {
	font-size:11px;	
	margin:4px 0 0 4px;
}
.rightbox H1 {
	font-size:14px;
	font-weight:100;
	font-family:arial;
	color:rgb(185,54,8);
	/*border-bottom:dotted 2px rgb(185,54,8);*/
	padding:0px;
	margin-top:0px;
}
.rightbox H2 {
	font-size:12px;
	font-weight:900;
	font-family:arial;
	color:#000000;
	padding-bottom:0;
	margin-bottom:0;
}
.rightbox H3 {
	font-size:11px;
	font-weight:100;
	font-family:arial;
	color:#000000;
	padding-top:0;
	margin-top:0;
}
.rightbox P {
	font-size:11px;
	font-weight:100;
	font-family:arial;
	color:#000000;
	text-align:left;
	color:#363636;
}
.rightbox IMG {
	width:50px;
	padding-right:5px;
}
IMG.green_partner {
	width:100px;
	float:none;
}
IMG.green_partner_badge {
	width:80px;
	float:none;
}

/* FUZZ */
#fuzz {
	width:100%;
	height:100%;	
	background-image:url("<?=$Config['site_url']?>common/images/trans.gif");
}

/* BOOKSTORE */
.bs_leftbox {
	/*border:1px solid rgb(135,164,115);*/
	/*background-image:url("<?=$Config['site_url']?>common/images/fadebg.jpg");*/
	/*background-repeat:repeat-x;	*/
	margin-bottom:14px;
	padding:5px;
	text-align:left;
	width:135px;
}
#bs_left H1 {
	font-size:15px;
	font-weight:100;
	font-family:arial;
	color:rgb(185,54,8);
	/*border-bottom:dotted 2px rgb(185,54,8);*/
	padding:0px;
	margin-top:0px;	
}
#bs_left UL {
	padding:0px;
	margin:0px;
	list-style:none;
}
#bs_left LI {
	margin:4px 0 0 4px;
	font-size:11px;
}
#booksearch_field_top {
	width:128px;
	border:1px solid rgb(135,164,115);
	padding:4px;
	color:#A5A5A5;
	background:#ECF1EB;
}
#booksearch_submit_top {
	border:1px solid rgb(135,164,115);
	padding:3px;
	margin-top:3px;
}
#booksearch_field {
	width:108px;
	border:1px solid rgb(135,164,115);
	padding:4px;	
}
#booksearch_submit {
	width:54px;
	border:1px solid rgb(135,164,115);
	padding:0px;
	margin-top:3px;
}

#bs_center {
	width:630px;
	text-align:left;
	/*background:#000000;*/
}

#bs_center H1 {
	padding-top:0px;
	margin-top:0px;
}

#bs_welcome {
/*	float:left;*/
}
#bs_tagline {
	text-align:right;
	font-size:14px;;
	width:710px;
}


/* OTHER BOOKS */
#other_books {
	height:170px;
	padding:10px;
	margin:20px 0 10px 0;
	width:780px;
	background:#98B185;
	background-image:url("<?=$Config['site_url']?>common/images/leadbackground.png"); /* book_back.png */
	background-repeat: repeat-x;
}
#other_books H1 {
	color:#FFFFFF;
	padding:0;
	margin:0 0 7px 0;
	font-size: 16px;
}

#other_books .listing {
	float:left;
	width:130px;
	height:150px;
	text-align:center;
	padding:7px 0 7px 0;
}
#other_books .title {
	text-align: center;
	width:110px;
}
#other_books A {
	font-size:11px;
	text-decoration: none;
	color:white;
	font-weight: 200;
	border:none;
}
#other_books IMG {
	height:100px;
	margin-bottom:7px;
	border: none;
}
#other_books H2 {
	color:#FFFFFF;
	margin: 0 15px -4px 15px;
	padding: 6px 0 0 0;
	float:left;
	border-bottom: none;
}
#other_books HR {
	height:1px;
	background-color:#FFFFFF;
	width:776px;
	border:0;
	
}
#other_books .format {
	font-size: 9px;
	color:#FFFFFF;
}
#other_books .view_all A {
	font-size:11px;
	color:#FFFFFF;
	float:right;
	padding-right:15px;
	padding-top:13px;
}

/* author */
#author IMG {
	float:left;
	/*width:150px;*/
	padding-right:10px;
	padding-bottom:5px;
}

/* bookstore search */
#results {
	padding:0 10px 10px 10px;	
}
#results UL {
	list-style:none;
	padding:0;
	margin:0;	
}
.item {
	margin-top:20px;	
}
#results .book {
	float:left;
	width:100px;
	margin-right:10px;
	border:1px solid #DDDDDD;
}
#results .title {
	font-size:20px;
	font-weight:900;
	color: #396B92;
}
#results .subtitle {
	font-size:15px;
	color:#A5340E;	
}
#results .author {
	font-weight:900;
	margin-top:5px;	
}
#results .price {
	margin-top:5px;
	font-size:14px;
}
#results .add2wish A {
	font-size:12px;
	text-decoration:none;
}
#results .add2wish {
	padding-top:5px;
	margin:10px 0 10px 0;
}
#results .add2wish IMG {
	border:none;
	height:16px;
}
#results .add_to_cart {
	margin-top:5px;
	margin-left:18px;
	/*width:65px;
	height:16px;*/
}
#results .blurb {
	color:#655655;
	margin-top:5px;
	font-size:14px;
}
#addl_pages UL {
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:12px;
}
#addl_pages LI {
	margin-top:3px;
}
#results DEL {
	color:red;	
}
#results .newprice {
	color:green;
}
#results H1 {
	padding:0;
	margin:0 0 10px 0;
}
/* SEARCH */
#search {
	padding:15px 15px 15px 15px;	
}
/* Category */
#category {
	padding:0 15px 15px 15px;	
}


/* LOGIN/REGISTER */
#login {
	float:left;
	width:300px;
	height:180px;
	padding:15px;
	margin:15px;	
}
#login TH {
	padding-right:10px;	
}
#login .text {
	width:188px;
	border:1px solid rgb(135,164,115);
	padding:4px;
	color:#000000;
	background:#ECF1EB;
}
#register {
	float:right;
	width:360px;
	padding:15px;
	margin:15px;
	border:1px solid #888888;
	background:#EEEEEE;
}
#register TABLE {

}
#register TH {
	text-align:right;
	padding-right:10px;
}
#register .text {
	width:188px;
	border:1px solid rgb(135,164,115);
	padding:4px;
	color:#000000;
	background:#ECF1EB;
}
.error {
	color:red;
}
.feedback {
	color:red;
	font-size:10px;
	font-family:arial;
}

#feedback {
	width:500px;
	background-image:url("<?=$Config['site_url']?>common/images/leadbackground.png");
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-size:18px;
	text-align:center;
	padding:20px;
}
#login_message {
	width:350px;
	text-align: center;
	margin:30px;
	padding:30px;
	border:1px solid rgb(135,164,115);
	background:rgb(155,167,204);
	background-image:url("<?=$Config['admin_url']?>common/pub/images/feedback_back.jpg");
	background-repeat: repeat-x;
	font-size:17px;
	color:#FFFFFF;
}
.note {
	font-size:11px;	
}
.ad {
	padding:0px 14px 0 0;
	text-align:right;
}


/* NEW SEARCH BOX */
#topbar_search {
	border:1px solid #637A51;
	height:13px;
	width:125px;
	font-size:11px;
	color:#AAAAAA;
}
H2 { 
	color:#000000; 
}

#crumbs {
	background-image: url('<?=$Config['site_url']?>common/images/leadbackground.png');
	background-repeat: repeat-x;
	padding:5px 0 5px 10px;
	color:#FFFFFF;
	font-size:18px;
	text-align:left;
}
.crumb_store {
	font-size:22px;
}
.crumb_cat {
	font-size:18px;
}
.crumb_book {
	font-size:14px;
}
#crumbs A {
	color:#FFFFFF;
}

UL.event_list {
	list-style:none;
	padding:0 7px 0 7px;
	margin:0;
}
UL.event_list LI {
	padding: 0 0 10px 0;
}
.event_location {
	font-size:11px;
	font-style:italic;
	padding:4px 0 4px 0;
}
.event_date {
	font-size:11px;
	border-bottom:1px solid #CCCCCC;
	padding:0 0 10px 0;
}
.event_image {
	margin:0 5px 5px 0px;
	border:none;
	float:left;
}
.event_image IMG {
	width:60px;
}


/* Blurb */
#top_blurb {
	padding:10px;
	font-size:12px;
	/*color:#636363;*/
	line-height:17px;
}
.featured_front {
	float:left;
	padding:0 3px 3px 0;
}	
.featured_front IMG {
	width:110px;
	/*padding:0 0 0 25px;*/
	border:none;
}	

/* Feeds */
#feeds {
	padding:0 10px 10px 10px;
}
#feeds UL {
	padding:0;
	margin:0;
	list-style:none;
}
#feeds LI {
	margin:3px 0 0 0;
	font-size:11px;
}
#feeds IMG {
	border:0;
}

/* OLDER NEWS */
#oldernews UL {
	margin: 0 0 0 10px;
	/*padding 0 0 0 20px;*/
}
#oldernews LI {
	list-style:square;
	padding:0 0 7px 0px;
}

/* NEXT LINKS */
#nextlink A {
	font-weight:900;
}
#nextlink UL {
	padding:0;
	margin:0 0 10px 0;
	list-style:square;
}
#nextlink LI {
	margin:7px 0 0 10px;
}
#nextlink IMG {
	max-height:200px;
	max-width:200px;
	width:auto !important;
	width:200px;
	border:0;
	margin:10px 0 5px 0;
}
.turnpage {
	font-size:20px;
	font-weight:900;
}	

/* RELATED NEWS POSTS */
TR.related_posts {
	margin:0 0 7px 0;
}
IMG.related_image {
	width:50px;
	border:0;
	margin:0 5px 20px 0;
}
A.related_title {
	font-weight:900;
}

/* NOSCRIPT */
#noscript {
	position:absolute;
	top:0px;
	left:1px;
	width:778px;
	padding:10px;
	background:#FFCF57;
	text-align:center;
	font-weight:bold;
	color:#000000;
}

/* BANNERS */
#banners {
	padding-left:8px;
}
#banners IMG {
	max-width:125px;
	border:none;
}


.clipout {
  position:relative;
  width:150px;
  height:100px;
	border:1px solid #DDDDDD;
}
.clipin {
  position:absolute;
  clip:rect(10px 170px 110px 20px);
  top:-10px;
  left:-20px;
}

#shareicons{
	display:inline-block; 
	float:left;
        height:0;
        width:0;
        position:relative;
        z-index:8;
}
#shareicons ul{ padding:0; margin:0; width:300px; }
#shareicons ul li{display:inline; width:30px; height:30px; float:left; list-style:none; }
#shareicons a{display:block; width:100%; height:100%; position:relative; z-index:9;}
#shareicons ul li.twitter{background:transparent url('<?=$Config['site_url']?>common/images/twitter.png') top left no-repeat;}
#shareicons ul li.twittergreen{background:transparent url('<?=$Config['site_url']?>common/images/twitter-bird-flying-green-icon.png') top left no-repeat;}
#shareicons ul li.youtube{margin-top:3px;background:transparent url('<?=$Config['site_url']?>common/images/YouTube-Android-R2-32.png') top left no-repeat;}
#shareicons ul li.facebook{background:transparent url('<?=$Config['site_url']?>common/images/facebook.png') top left no-repeat;}
#shareicons ul li.rss{background:transparent url('<?=$Config['site_url']?>common/images/rss.png') top left no-repeat;}
#shareicons ul li.printrest{background:transparent url('<?=$Config['site_url']?>common/images/pinterest-icon.png') top left no-repeat; background-position: 0px 3px;}
#shareicons ul li.gplus{background:transparent url('<?=$Config['site_url']?>common/images/stucco-googleplus.png') top left no-repeat; background-position: 0px 3px;}


/* newsletter form */
#newsletterform{float:right; margin-top:40px; margin-right:20px; }
.joinus{font-size:16px; color:#066222; font-weight:bold; font-family:Garamond, Times, serif; font-size:14px; text-transform:uppercase}
#newsletterform input.news_email{width:180px; color:#999; font-family:Garamond, Times, serif; font-size:14px; margin-bottom:6px}
#newsletterform input.news_zip{width:120px; color:#999; font-family:Garamond, Times, serif; font-size:14px; }
#newsletterform input.news_submit{
background:#0151A7; 
border:solid 1px rgba(0,0,0,0.5); 
padding:4px; 
margin-left:8px; color:#fff;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
text-shadow:1px 1px 1px #555;
  -moz-box-shadow: 1px 1px 2px #333;
  -webkit-box-shadow: 1px 1px 2px #333;
  box-shadow: 1px 1px 2px #333;
font-weight:bold;
}

#submenu{height:auto; padding:0px 8px 0 0; line-height:1em; }
#main{clear:both; margin:0 auto; }
#logolink {
	position: relative;
	float:left; 
	top: 0px; 
	left: 0px; 
	width: 215px; 
	height: 128px; 
	background-color: transparent;
}
#bookstore #item_left {float: left; margin:0 5px; padding: 5px; width:160px; }
#item_left #digg .fb_edge_widget_with_comment{position:relative; float:left;  margin: 0 3px 5px 0;}
#item_left #digg .twitter-share-button{height: 20px; width:80px!important; float:left;}
#item_left #digg  .stButton .stLarge {height: 31px; width: 31px;  margin-top: 5px;}

#digg .email_bx{text-align:left;}
#digg .email_bx .st_email_large{margin-right:15px;}
#digg .email_bx .st_stumbleupon_large{margin-right:15px;}
